@charset "UTF-8";
@import url("../simplicity/style.css");

/*
Theme Name: Simplicity child
Template:   simplicity
Version:    20150717
*/

/* 　　 */
/*
.article a{
     color:#fff;
     font-size:14px;
     background-color:#B3DCD8;
     border:1px solid #B3DCD8;
     border-radius:2px;
     padding:3px 10px 3px 5px;
     text-decoration:none;
}
*/







/*新着の記事を読む装飾。*/
.entry-read a{
 color:#000;
 font-size:14px;
 background-color:#FCF1F5;
 border:1px solid #FCF1F5;
 border-radius:2px;
 padding:3px 10px 3px 5px;
 text-decoration:none;
 }

 
.entry-read a:hover{
 color:#000;
 background-color:#F9CFD7;
 border:1px solid #F9CFD7;
}

/*関連記事の記事を読む装飾。*/
.related-entry-read a{
 color:#000;
 font-size:14px;
 background-color:#FCF1F5;
 border:1px solid #FCF1F5;
 border-radius:2px;
 padding:3px 10px 3px 5px;
 text-decoration:none;
 }
 
.related-entry-read a:hover{
 color:#000;
 background-color:#F9CFD7;
 border:1px solid #F9CFD7;
}



/*記事の幅を変えるやつ。！！！反映されんのなぜ？！！！*/

.article {
	width:95%;
	margin: 0 auto;
}


/*記事間詰めて、段落の間あけるやつ。！！！反映されんのなぜ？！！！*/

.article #the-content p {
	line-height:160%;
	margin-bottom:2.4em;
}





/*行間設定！！！

p {
    font-size: 100%;
    color: #333;
    line-height: 1.8;
    margin-bottom: 2.4em;
}
*/

a{
  color:#F9456C;
}

#navi ul,
#navi ul.sub-menu,
#navi ul.children,
.post-meta,
blockquote,
.article th,
#s,
#comment-area input[type="text"], #comment-area textarea,
input[type="text"], input[type="url"], input[type="password"], input[type="email"], input[type="search"], input[type="tel"], textarea,
#footer,
.category-description{
  background-color:#FCF1F5;
  border-color:#FCF1F5;
}

.navigation a:hover,
.pagination li:not([class*="current"]) a:hover{
  background-color:#FCF1F5;
}

#main,
#navi ul,
#navi ul.sub-menu,
#navi ul.children,
.article th,
.article td,
.article h3, #comment-area h3, #related-entries h3,
.article h4,
a.page-numbers, .pager .current,
.page-link span, .comment-page-link span, .comment-page-link a,
.navigation > div,
.navigation > div + div,
#s,
#comment-area input[type="text"], #comment-area textarea,
input[type="text"], input[type="url"], input[type="password"], input[type="email"], input[type="search"], textarea,
.pagination a{
  border-color:#F9CFD7;
}

#navi ul li a:hover,
.pager a:hover,
.pager .current,
.page-link span, .comment-page-link span, .comment-page-link a,
.page-link a span:hover,
.comment-page-link a:hover,
.pagination li.current a{
  background-color:#F9CFD7;
}

blockquote:before,
blockquote:after,
.navigation a i{
  color:#F9CFD7;
}

ul.snsp li a{
  color:#ED7B8C;/*æ¡ƒç´…è‰²*/
}

.article h2{
  border-left:#ED7B8C solid 3px;/*æ¡ƒç´…è‰²*/
}

#page-top a{
  background-color:#ED7B8C;/*æ¡ƒç´…è‰²*/
}

#navi .menu{
  border-radius:5px;
}

#navi .menu > li > a{
  padding:0.5em 0.7em;
}

#footer,
#footer a {
  color: #111;
}

#footer h4 {
  color: #FC6C85;
}

#main #list .entry{
  border-color:#f9cfd7;
}

.amazlet-link {
	margin-top: 20px !important;
}
 
.amazlet-link a{
	padding: 8px 12px;
	border-bottom: 4px solid #E07B00;
	margin: 10px 0;
	background-color: #FF8C04;
	color: #fff;
	text-decoration: none;
}
 
.amazlet-box{
	padding: 16px;

}
 
.amazlet-box img{
	border-style: none;
	float: left;
	margin: 4px !important;
}